/*
Extra small devices (portrait phones, less than 576px)
No media query for `xs` since this is the default in Bootstrap
*/
	body {
	  padding: 0;
	  margin: auto;
	  background-color:#fff;
	}
	.logo-img{
		width: 60px;
		margin:22px;
		margin-top:36px;
		margin-left:32px;
		margin-bottom:0;
	}
	.logo-zs{
		width: 132px;
		display:block;
		position: absolute;
		left:10px;
		top:4px;
		z-index:200;
	}
	.banner h1,
	.service h1,
	.cart h1,
	.contact h1{
		font-size:20px;
	}
	.banner p.h2,
	.cart li.h2,
	.contact p.h2{
		font-size:16px;
		line-height:1.5em;
	}
	.item-img{
		max-width:546px;
		max-height:181px;
	}
	.service{
	}
	.service .display-4{
		font-size:20px;
	}
	.service-img{
		max-width:1024px;
	}
	.cart{
		min-height:320px;
	}
	.cart-bt{
		background:url(img/cart-bg.jpg) no-repeat bottom right;
	}
	.cart .display-4{
		font-size:20px;
	}
	.cart .cart-bt li{
		font-size:16px;
	}
	.contact{
		background:url(img/contact-bg.jpg) no-repeat left center;
		background-size: cover;
		min-height:320px;
	}
	.contact-bgzs{
		background:url(img/contact-bgzs.png) no-repeat left bottom;
		/* background-size: auto 60%;
		background-size: auto 77%; */
	}

	.contact .display-4{
		font-size:20px;
	}
	.contact-nr{
		background-color:rgba(255,255,255,0.8);
	}
	.contact-nr p.h2{
		font-size:16px;
	}

/*
Small devices (landscape phones, 576px and up)
*/
@media (min-width: 576px) {
	
}

/*
Medium devices (tablets, 768px and up)
*/
@media (min-width: 768px) {
	.cart{
		background:url(img/cart-bg.jpg) no-repeat bottom right;
	}
	.cart-bt{
		background:none;
	}
}

/*
Large devices (desktops, 992px and up)
*/
@media (min-width: 992px) {
	.banner{
		background:url(img/banner-img.png) no-repeat right center;
		background-size: auto 100%;
	}
	
}

/*
Extra large devices (large desktops, 1200px and up)
*/
@media (min-width: 1200px) {
	.cart{
		background:url(img/cart-bg.jpg) no-repeat bottom right;
		background-size:50% 100%;
	}
	.logo-img{
		width: 140px;
		margin:68px;
		margin-top:60px;
		margin-bottom:0;
	}
	.logo-zs{
		z-index:200;
		position: absolute;
		display:block;
		width: 304px;
		left: 0;
		top:0px;
	}
	.banner h1,
	.service h1,
	.cart h1,
	.contact h1{
		font-size: 3.5rem;
		font-weight: 300;
		line-height: 1.2;
		padding-top: 3rem !important;
	}
	.banner p.h2,
	.cart li.h2,
	.contact p.h2{
		font-size: 1.2rem;
	}
	.contact-bgzs{
		background:url(img/contact-bgzs.png) no-repeat left bottom;
		background-size: auto 55%;
	}
}

/*
min-width: 1920px
*/
@media (min-width: 1920px) {
	body {
	  max-width:1920px;
	  background-color:#ccc;
	}
	.banner p.h2,
	.cart li.h2,
	.contact p.h2{
		font-size: 2rem;
	}
	.banner-text{
		padding-top: 1rem !important;
		padding-bottom: 2rem !important;
	}
	.service{
		min-height:100vh;
	}
}



